.text_border_red{
    border: 1px solid red;
    padding: 15px;
    margin: 15px 0;
}
.body-content.site-post h1{
    margin-top:30px;
}
.body-content.site-post h2{
    font-size: 26px;
    margin: 40px 0 15px 0;
}
.body-content.site-post h3{
    font-size: 20px;
    margin: 30px 0 10px 0;
}
.body-content.site-post table{
    border: 1px solid #838383;
    font-size: 13px;
}
.body-content.site-post table td {
    padding: 10px;
}
.body-content.site-post table td p {
    margin-bottom: 6px;
}

.body-content.site-post ul{
    margin: 20px 0;
}
.body-content.site-post ul ul {
    margin-top: 5px;
    margin-bottom: 5px;
}
.body-content.site-post ul li{
    margin-bottom: 7px;
}
.body-content.site-post ul.breadcrumb li+li{
    margin-left: 5px;
}
.body-content.site-post ul.breadcrumb li+li:before{
    content: '>\00a0';
}

.body-content.site-post .interesting{
    font-style: italic;
    border: 1px solid #ddd;
    padding: 15px;
    margin: 25px 0;
    font-size: 14px;
}
.body-content.site-post .warning{
    border: 1px solid #fbb3b3;
    padding: 15px;
    margin: 25px 0;
    font-size: 14px;
    font-weight: 500
}

@media(max-width:991px) {
    .hidden_991{
        display: none;
    }
}
